.version.index /* version checker */
{
	color: #000011;
	background-color: #465F47;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 710px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -80px;
	margin-bottom: -238px;
	width: 0.01px;/* should not cover content below */
}

#u70
{
	z-index: 3;
	min-height: 75px;
	padding-bottom: 5px;
}

#menuu1341
{
	z-index: 64;
	width: 727px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 414px;
}

#u1365
{
	width: 90px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u1368
{
	width: 52px;
	padding-left: 19px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1368.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u1369-4
{
	width: 52px;
	min-height: 17px;
	position: relative;
}

#u1368:hover #u1369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px;
}

#u1368.MuseMenuActive #u1369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px;
}

#u1782
{
	width: 221px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u1783
{
	width: 184px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1783.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1785-4
{
	width: 184px;
	min-height: 17px;
	position: relative;
}

#u1783:hover #u1785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px;
}

#u1783.MuseMenuActive #u1785-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px;
}

#u1787
{
	width: 297px;
	top: 31px;
}

#u1790
{
	width: 178px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 117px 6px 2px;
}

#u1790:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1790.MuseMenuActive
{
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1792-4
{
	width: 174px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u1790:hover #u1792-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 174px;
	margin: 0px;
}

#u1790.MuseMenuActive #u1792-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 174px;
	margin: 0px;
}

#u1797
{
	width: 212px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 83px 7px 2px;
}

#u1797:hover
{
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1797.MuseMenuActive
{
	width: 212px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1798-4
{
	width: 208px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u1797:hover #u1798-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 208px;
	margin: 0px;
}

#u1797.MuseMenuActive #u1798-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 208px;
	margin: 0px;
}

#u3059
{
	width: 293px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 2px 7px;
}

#u3059:hover
{
	width: 293px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3059.MuseMenuActive
{
	width: 293px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3060-4
{
	width: 289px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u3059:hover #u3060-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 289px;
	margin: 0px;
}

#u3059.MuseMenuActive #u3060-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 289px;
	margin: 0px;
}

#u1788,#u1789,#u1796,#u3056,#u1803
{
	width: 297px;
	position: relative;
}

#u1804
{
	width: 118px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 177px 9px 2px;
}

#u1804:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1804.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1807-4
{
	width: 114px;
	min-height: 12px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u1804:hover #u1807-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 114px;
	margin: 0px;
}

#u1804.MuseMenuActive #u1807-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 114px;
	margin: 0px;
}

#u1382
{
	width: 188px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u1385
{
	width: 151px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1385.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1388-4
{
	width: 151px;
	min-height: 17px;
	position: relative;
}

#u1385:hover #u1388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px;
}

#u1385.MuseMenuActive #u1388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px;
}

#u1624
{
	width: 114px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 505px;
}

#u1625
{
	width: 77px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1625.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1628-4
{
	width: 77px;
	min-height: 17px;
	position: relative;
}

#u1625:hover #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px;
}

#u1625.MuseMenuActive #u1628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 77px;
	margin: 0px;
}

#u1389
{
	width: 106px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u1390
{
	width: 69px;
	padding-left: 18px;
	padding-right: 19px;
	padding-bottom: 14px;
	position: relative;
}

#u1390.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u1392-4
{
	width: 69px;
	min-height: 17px;
	position: relative;
}

#u1390:hover #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px;
}

#u1390.MuseMenuActive #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u70-bw
{
	z-index: 3;
	min-height: 75px;
}

#pu89
{
	width: 0.01px;
	padding-bottom: 673px;
	margin-top: -80px;
}

#u89
{
	z-index: 23;
	width: 236px;
	height: 673px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u1488-4
{
	z-index: 127;
	width: 210px;
	min-height: 124px;
	position: fixed;
	top: 46px;
	left: 50%;
	margin-left: -470px;
}

#u1490-4
{
	z-index: 131;
	width: 200px;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -470px;
}

#u882
{
	z-index: 145;
	width: 682px;
	background-color: transparent;
	border-radius: 6px;
	margin-left: 256px;
	top: -573px;
	margin-bottom: -214px;
	position: relative;
}

#u882 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u1832
{
	z-index: 121;
	width: 237px;
	position: fixed;
	top: 108px;
	left: 50%;
	margin-left: -481px;
}

#menuu90
{
	z-index: 24;
	width: 214px;
	padding: 4px;
	position: fixed;
	top: 333px;
	left: 50%;
	margin-left: -465px;
}

#u1424
{
	width: 214px;
	position: relative;
}

#u1425
{
	width: 214px;
	min-height: 44px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1425:hover
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1425:active
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1427-6
{
	width: 206px;
	min-height: 40px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 2px;
}

#u1425:hover #u1427-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1425:active #u1427-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1432
{
	width: 214px;
	min-height: 44px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1425.MuseMenuActive,#u1432:hover
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1432:active
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1432.MuseMenuActive
{
	width: 214px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u1434-6
{
	width: 206px;
	min-height: 40px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 2px;
}

#u1425.MuseMenuActive #u1427-6,#u1432:hover #u1434-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1432:active #u1434-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1432.MuseMenuActive #u1434-6
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1455
{
	width: 214px;
	min-height: 57px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1455:hover
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u1455:active
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u1458-8
{
	width: 206px;
	min-height: 53px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1455:hover #u1458-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1455:active #u1458-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u1431,#u1452,#u2802
{
	width: 214px;
	margin-top: 1px;
	position: relative;
}

#u2805
{
	width: 214px;
	min-height: 57px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1455.MuseMenuActive,#u2805:hover
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2805:active
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2805.MuseMenuActive
{
	width: 214px;
	min-height: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2806-8
{
	width: 206px;
	min-height: 53px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1455.MuseMenuActive #u1458-8,#u2805:hover #u2806-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u2805:active #u2806-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#u2805.MuseMenuActive #u2806-8
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 206px;
	margin: 0px -10000px 0px 0px;
}

#ppu2988
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: -340px;
}

#pu2988
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 67px;
}

#u2988
{
	z-index: 123;
	width: 215px;
	height: 1px;
	position: relative;
}

#u2991
{
	z-index: 124;
	width: 215px;
	height: 1px;
	margin-top: 63px;
	position: relative;
}

#u2997
{
	z-index: 125;
	width: 215px;
	height: 1px;
	margin-top: 70px;
	position: relative;
}

#u3000
{
	z-index: 126;
	width: 215px;
	height: 1px;
	margin-top: 64px;
	position: relative;
}

#u248
{
	z-index: 135;
	width: 599px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-radius: 6px 6px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 239px;
	padding: 34px 54px 52px 29px;
}

#pu1474
{
	width: 0.01px;
}

#u1474
{
	z-index: 153;
	width: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1473-6
{
	z-index: 147;
	width: 419px;
	min-height: 65px;
	background-color: transparent;
	color: #DE6530;
	text-align: left;
	font-size: 27px;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u1473-2
{
	font-weight: 400;
}

#u1473-3
{
	font-size: 14px;
	color: #555555;
}

#u282-9
{
	z-index: 136;
	width: 546px;
	min-height: 118px;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 14px;
	position: relative;
}

#u282-3
{
	color: #181716;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1473-4 span,#u282-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u282
{
	font-size: 18px;
	font-weight: 400;
}

#u282-2
{
	font-size: 18px;
}

#u282-5
{
	font-family: varela-round, sans-serif;
	font-weight: 400;
}

#pu1870-7
{
	width: 0.01px;
	margin-left: 49px;
}

#u1870-7
{
	z-index: 157;
	width: 210px;
	min-height: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1871
{
	z-index: 164;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u1865
{
	z-index: 155;
	width: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 395px;
}

#pu2414
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 16px;
}

#u2414
{
	z-index: 172;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u2412-6
{
	z-index: 166;
	width: 478px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u2412-2
{
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
}

#u1473-4,#u2412-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2412-4 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u2412-3
{
	font-size: 12px;
}

#u126-3
{
	z-index: 61;
	width: 193px;
	min-height: 46px;
	position: fixed;
	top: 612px;
	left: 50%;
	margin-left: -458px;
}

#u69
{
	z-index: 2;
	min-height: 219px;
	padding-bottom: 19px;
}

#u70_align_to_page,#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u718-8
{
	z-index: 15;
	width: 183px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 124px;
}

#u71-9
{
	z-index: 4;
	width: 581px;
	min-height: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 414px;
}

#u72
{
	margin-top: -6px;
	margin-bottom: 6px;
}

#u73
{
	z-index: 11;
	width: 565px;
	height: 1px;
}

#u69-bw
{
	z-index: 2;
	min-height: 219px;
}

.html
{
	background-color: #DBDBDB;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 80px;
	padding-bottom: 238px;
}

